Package org.eclipse.emf.cdo.spi.common.model

## Interface InternalCDOPackageRegistry.PackageLoader

- All Known Subinterfaces:
    `CDOSessionProtocol`, `InternalCDOSession`, `InternalFailoverParticipant`, `InternalRepository`, `InternalSynchronizableRepository`
  Enclosing interface:
    InternalCDOPackageRegistry

      public static interface InternalCDOPackageRegistry.PackageLoader

  If the meaning of this type isn't clear, there really should be more of a description here...
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `EPackage[]` | `loadPackages​(CDOPackageUnit packageUnit)` |

- - ### Method Detail

    - #### loadPackages

          EPackage[] loadPackages​(CDOPackageUnit packageUnit)